
# 
org.eclipse.app4mc.amalthea.edit.category.features = \
org.eclipse.app4mc.amalthea.edit,
org.eclipse.app4mc.amalthea.edit.sdk,
org.eclipse.app4mc.amalthea.editors,
org.eclipse.app4mc.amalthea.editors.sdk,

# 
org.eclipse.app4mc.amalthea.editors.category.features = \
org.eclipse.app4mc.amalthea.editors,
org.eclipse.app4mc.amalthea.editors.sdk,

# 
org.eclipse.app4mc.amalthea.export.category.features = \
org.eclipse.app4mc.amalthea.export,
org.eclipse.app4mc.amalthea.export.sdk,

# 
org.eclipse.app4mc.amalthea.import.category.features = \
org.eclipse.app4mc.amalthea.import,
org.eclipse.app4mc.amalthea.import.sdk,

# 
org.eclipse.app4mc.amalthea.model.category.features = \
org.eclipse.app4mc.amalthea.models,
org.eclipse.app4mc.amalthea.models.sdk,

# 
org.eclipse.app4mc.amalthea.workflow.category.features = \
org.eclipse.app4mc.amalthea.workflow.mwe,
org.eclipse.app4mc.amalthea.workflow.mwe.sdk,
org.eclipse.app4mc.amalthea.workflow.scripting,
org.eclipse.app4mc.amalthea.workflow.scripting.sdk,

# 
org.eclipse.app4mc.docu.category.features = \
org.eclipse.app4mc.docu,
org.eclipse.app4mc.docu.sdk,

# 
org.eclipse.app4mc.examples.category.features = \
org.eclipse.app4mc.examples,
org.eclipse.app4mc.examples.sdk,

# 
org.eclipse.app4mc.modelmigration.category.features = \
org.eclipse.app4mc.amalthea.converters,
org.eclipse.app4mc.amalthea.converters.sdk,

# 
org.eclipse.app4mc.platform.category.features = \
org.eclipse.app4mc.platform,
org.eclipse.app4mc.platform.sdk,

# 
org.eclipse.app4mc.tracing.category.features = \
org.eclipse.app4mc.tracing,
org.eclipse.app4mc.tracing.sdk,

# 
org.eclipse.app4mc.util.category.features = \
org.eclipse.app4mc.utils.headless,
org.eclipse.app4mc.utils.headless.sdk,
org.eclipse.app4mc.utils.platform,
org.eclipse.app4mc.utils.platform.sdk,

# 
org.eclipse.app4mc.validation.category.features = \
org.eclipse.app4mc.validation,
org.eclipse.app4mc.validation.sdk,

# 
org.eclipse.app4mc.visualization.category.features = \
org.eclipse.app4mc.amalthea.visualizations,
org.eclipse.app4mc.amalthea.visualizations.sdk,

# 
	